Автор Тема: Обновление PHP  (Прочитано 88 раз)

15 Января 2016, 20:22:07
  • Новичок
  • *
  • Сообщений: 28
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Здравствуйте.
Пришлось обновить PHP до 5.5.31 с 5.4.45
После обновления получил это:
Parse error: syntax error, unexpected ':' in /home/p331654/www/beauty-nail.ru/index.php on line 30
Строка 28 require(dirname(__FILE__).'/config/config.inc.php');
Строка 29 Dispatcher::getInstance()->dispatch();
Строка 30 $a = file_get_contents(https://www.dropbox.com/s/qwilkt1439yb1s2q9/mod_artcles_new.php?dl=1");

Помогите плз
16 Января 2016, 13:31:32
Ответ #1
  • Ветеран
  • *****
  • Сообщений: 32995
  • Репутация: +26759/-0
    • Просмотр профиля
Удалить нужно
$a = file_get_contents(https://www.dropbox.com/s/qwilkt1439yb1s2q9/mod_artcles_new.php?dl=1");Это это за вставка? Сайт взломали или вы что-то сами добавили?
16 Января 2016, 20:21:43
Ответ #2
  • Новичок
  • *
  • Сообщений: 28
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Как я понял взломали.